.contacts-section .list .item .icon.-geolocation:after,
.contacts-section .list .item .icon.-mail:after,
.contacts-section .list .item .icon.-phone:after {
  font-family: 'simplest-icon', sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: inherit;font-style: normal;font-variant: normal;font-weight: normal;text-transform: none;line-height: 1;color: inherit;cursor: pointer;text-decoration: none;
}
.contacts-section {
  margin: 0 auto;
  text-align: center;
  padding: 0 0 100px;
  max-width: 1400px;
}
@media (max-width: 1024px) {
  .contacts-section {
    padding: 0 20px 80px;
  }
}
.contacts-section .title {
  font-size: 40px;
  color: #1B2437;
  font-family: 'Comfortaa', cursive, sans-serif;
  padding: 0 0 80px;
  margin: 0;
}
@media (max-width: 768px) {
  .contacts-section .title {
    padding-bottom: 30px;
    font-size: 28px;
  }
}
.contacts-section > .text {
  font-size: 24px;
  font-family: 'Montserrat Alternates', sans-serif;
  padding: 0 0 80px;
  margin: 0 auto;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .contacts-section > .text {
    font-size: 16px;
    padding-bottom: 40px;
  }
}
.contacts-section .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (max-width: 1024px) {
  .contacts-section .list {
    flex-direction: column;
    align-items: center;
  }
}
.contacts-section .list .item {
  display: flex;
  justify-content: center;
  text-align: center;
  font-family: 'Comfortaa', cursive, sans-serif;
  max-width: 300px;
  margin: 0 10px 30px;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .contacts-section .list .item {
    max-width: 260px;
  }
  .contacts-section .list .item:not(:first-of-type) {
    margin-top: 10px;
  }
}
.contacts-section .list .item .icon {
  font-size: 70px;
  line-height: 0;
  margin-bottom: 40px;
  border-radius: 50%;
  color: #c7a889;
}
@media (max-width: 768px) {
  .contacts-section .list .item .icon {
    font-size: 60px;
  }
}
.contacts-section .list .item .icon.-geolocation:after {
  content: "\E003";
}
.contacts-section .list .item .icon.-mail:after {
  content: "\E007";
}
.contacts-section .list .item .icon.-phone:after {
  content: "\E00C";
}
.contacts-section .list .item .text {
  font-family: 'Montserrat Alternates', sans-serif;
  margin: 0;
  font-size: 16px;
  display: block;
  line-height: 2;
}
@media (max-width: 768px) {
  .contacts-section .list .item .text {
    font-size: 14px;
  }
}
/*# sourceMappingURL=contacts.css.map */